BST SOURCE-BUNDLE(1)

NAME
bst-source-bundle - Produce a build bundle to be manually executed

SYNOPSIS
bst source-bundle [OPTIONS] TARGET

DESCRIPTION
Produce a source bundle to be manually executed

OPTIONS

--except TEXT
    Elements to except from the tarball

--compression [none|gz|bz2|xz]
    Compress the tar file using the given algorithm.

--track
    Track new source references before building

--variant TEXT
    A variant of the specified target

-f, --force
    Overwrite files existing in checkout directory

--directory TEXT
    The directory to write the tarball to